#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "PV停止"
  # URL(空文字にすると停止命令扱い)
  url: ""
  # タグ
  tag: "PV"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "BGM停止"
  # URL(空文字にすると停止命令扱い)
  url: ""
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "SE停止"
  # URL(空文字にすると停止命令扱い)
  url: ""
  # タグ
  tag: "SE"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "馬車道"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/o12.mp3"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "小さな行進曲"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/n26.mp3"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 50
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "華志の舞 (Kashi no Mai)"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=nq3YnT0km2o&t=15s"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: -3
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 100
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "ECHO【Gumi English】"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=cQKGUgOfD8U"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 8
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "DJ Sona's Ultimate Skin Music: Kinetic"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=uHJyAZtRrOY"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "[サビ]気まぐれメルシィ feat. 初音ミク"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=o1iz4L-5zkQ"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 57
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 83
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 30
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 20
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "[サビ]Bad Apple!!"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=9lNZ_Rnr7Jc"
  # タグ
  tag: "BGM"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 56
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 84
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: true
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 30
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 20
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "チーン1"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/tin1.mp3"
  # タグ
  tag: "SE"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: false
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "出題1"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/question1.mp3"
  # タグ
  tag: "SE"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: false
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "正解1"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/correct1.mp3"
  # タグ
  tag: "SE"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: false
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "不正解1"
  # URL(空文字にすると停止命令扱い)
  url: "./static/bgm/incorrect1.mp3"
  # タグ
  tag: "SE"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 0
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: ""
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: true
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: false
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0

#=========#=========#=========#=========#=========#=========#
- # タイトル
  title: "廃墟と詩のＴＲＰＧ「詩片のアルセット」予告PV"
  # URL(空文字にすると停止命令扱い)
  url: "https://www.youtube.com/watch?v=ZVexg7S2Vsk"
  # タグ
  tag: "PV"
  # チャット連携モード(0: 連携なし, 1: チャット末尾, 2: 正規表現)
  chatLinkage: 1
  # チャット連携対象指定(チャット連携モードが0の場合は利用しない)
  chatLinkageSearch: "入室しました。"
  # 途中で同じ曲が再生されるとき、強制的に最初から流すかどうか
  forceReset: false
  # 再生開始位置(秒単位)
  start: 0
  # 再生終了位置(秒単位) マイナス指定で末尾からの時間
  end: 0
  # 音量(0.00~1.00)
  volume: 0.8
  # リピート再生(true: リピートする, false: リピートしない)
  isLoop: false
  # フェードインにかける時間(0.1秒単位）
  fadeIn: 0
  # フェードアウトにかける時間(0.1秒単位）
  fadeOut: 0
